E UROPEAN S YNCHROTRON R ADIATION F ACILITY ##### INSTALLATION EUROPEENNE DE RAYONNEMENT SYNCHROTRON |

Main Page Namespace List Alphabetical List Compound List File List Namespace Members Compound Members File Members

# main.cpp File Reference

`#include <tango.h>`

## Functions
int | main (int argc, char *argv[])
## Variables
const char * | RcsId = "$Header$"

## Function Documentation

int main | ( | int | argc,
|  | char * | argv[]
| ) |

## Variable Documentation

const char* RcsId = "$Header$"`[static]`

Tango Device Server User's Guide

### (c) ESRF - Software Engineering Group